.mc-field-group.input-group li {
 line-height: 1rem;
}
.mc-field-group.input-group label {
  display: inline-block !important;
  width: 85%;
}
.mc-field-group.input-group input {
}
.mc-field-group.input-group input[type="checkbox"]+label,
.mc-field-group.input-group input[type="radio"]+label {
  vertical-align: middle !important;
}